<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e930bc56a540b2e90f9a5d1094bd194">
  <dict>
    <!--2020-03-28 10:54:10.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:54:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:54:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:54:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:54:10.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:54:10.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:54:10.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:54:10.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
